[time]
basetime=55
variabletime=1000
Webtime=500
[CONTROLOPA]
FORMAT=OPA
[MainPic]
pic1=SL
pic2=Headerdm
pic3=Reaction workshop
pic4=Assistant menu
pic5=
pic6=
pic7=
pic8=
pic9=
pic10=
[history]
isauto=1
filespan=864000
dataspan=28800
starttime=0
[OCX]
NextID=1
[view]
MAXBOX=1
MINBOX=1
MENUPic=0
MENUSpecial=0
MENUDebug=0
MENUAbout=0
VirtualKeyboard=1
MENUNavigate=0
DIR=0
SIZE=1
SYSMENU=1
TITLE=
ISMAX=1
NOALT=0
NOCLOSE=0
NOSWITCH=0
BeepInput=1
MULTISCREEN=0
VarDisplay=0
[Grid]
IsShowGrid=0
IsSnapGrid=0
GridWidth=10
[CompileFailLog]
Num=7
Pic1=Reaction workshop
Pic2=
Pic3=Steel-makingworkshop
Pic4=SQL
Pic5=Alarm window
Pic6=Control
Pic7=
[ScriptEditor]
FontHeight=-16
FontItalic=0
FontWidth=0
FontWeight=400
FontName=System
FontCharSet=134
FontFamily=34
